/*头部语言栏*/
@media screen and (min-width:1441px) {
	#component_EdKuIfJNWiyS > DIV > DIV > DIV > DIV > DIV {
	background:rgba(0,0,0,0) !important;
}
}

/*首页新闻原标题隐藏*/
@media screen and (min-width:1441px) {
	#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > H2 {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#blockCon2071 > DIV > DIV:nth-child(1) > DIV:nth-child(3) > P {
	display:none !important;
}
#blockCon2071 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
}@media screen and (max-width:374px) {
	#blockCon2071 > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_DIKPdLarcvYy > DIV > DIV > DIV {
	display:none !important;
}
}


/*首页地图*/
@media screen and (min-width:1441px) {
	#siteblocks-setting-wrap-HTKuSVkrczYn > DIV > DIV > DIV > DIV > DIV:nth-child(1) > IMG {
	width:1440px !important;
}
#siteblocks-setting-wrap-HTKuSVkrczYn > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
}

/*About Brand*/
@media screen and (min-width: 1181px) {
    .blockCon3784 .b-bearing .textures {
        padding: 30px 40px 20px;
        box-sizing: border-box;
        margin-top: 30px;
        border: 2px solid rgb(0, 60, 135);
        height: 200px !important;
        position: relative;
        overflow-y: auto;
    }
}

/*Get In Touch*/
@media screen and (min-width:1441px) {
	#component_tpfuSLkZsmYy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > I:nth-child(1) {
	font-family:Inter !important;
	font-weight:400 !important;
	color:rgba(30,42,58,0.7) !important;
}
}@media screen and (max-width:374px) {
	#component_tpfuSLkZsmYy > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > I:nth-child(1) {
	font-weight:400 !important;
	color:rgba(30,42,58,0.7) !important;
	font-family:Inter !important;
}
}
/*首页产品板块*/
#siteblocks-setting-wrap-ympPSgZUzCjI .QX-191540412 .sitewidget-bd .goodsCateItem {
	width:189px !important;
	height:21px !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
	border-radius:30px !important;
}
#siteblocks-setting-wrap-ympPSgZUzCjI .QX-191540412 .sitewidget-bd .goodsCateItem {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:center !important;
}

#siteblocks-setting-wrap-ympPSgZUzCjI .QX-191540412 .prev {
	border-radius:50px !important;
}
#siteblocks-setting-wrap-ympPSgZUzCjI .QX-191540412 .next {
	border-radius:50px !important;
}
.QX-191540412 .inner {
    border-radius: 50px !important;
}
/*首页新闻板块*/
#siteblocks-setting-wrap-HTUPSgkMwDon .blockCon2071 .scrollNews-item-btn0908 .scrollNews-item-rd0908 {
	border-radius:30px !important;
}
#siteblocks-setting-wrap-HTUPSgkMwDon .blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-thumb0908 img {
	border-top-left-radius:30px !important;
	border-top-right-radius:30px !important;
}
#siteblocks-setting-wrap-HTUPSgkMwDon .blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908 {
	border-bottom-left-radius:30px !important;
	border-bottom-right-radius:30px !important;
	background:rgb(244,247,250) !important;
}
#siteblocks-setting-wrap-HTUPSgkMwDon .blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908 {
	border-top-style:none !important;
}